uuid: b3a7e21c-467b-32a2-b361-0c0fa80ca624
name: iiBlackTiger
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
